@media (max-width: 575.98px) {
    
    h1 {
        font-size: 3.2rem;
    }
    
    h2 {
        font-size: 3.2rem;
    }
    
    h3 {
        font-size: 3.2rem;
    }
    
    h4 {
        font-size: 1.8rem;
    }
    
    h5 {
        font-size: 1.8rem;
    }
    
    h6 {
        font-size: 3.2rem;
    }
    
    .navbar-brand__image {
        margin-top: 1px;
        margin-left: -15px;
        margin-bottom: 7px;
        height: 50px;
        width: auto;
    }
    
    .navbar__btn {
        position: absolute;
        right: 50px;
    }
    
    .navbar__button {
        right: 0 !important;
    }
    
    .header__image--layer {
        top: 0;
        left: 0;
    }
    
    .bottom__span {
        font-family: 'Barlow Condensed', sans-serif;
        font-size: 2rem;
        color: #657ab3;
        line-height: 1em;
        position: relative;
        top: 4px;
        display: inline-block;
    }
    
    .bottom__image {
        margin-right: 10px;
        height: 20px;
        width: auto;
        display: inline-block;
    }
    
    .col-xs--margin-top {
        margin-top: 30px;
    }

    .xs--hidden {
        display: none;
    }

}

@media (min-width: 576px) {

    .bottom__span {
        font-family: 'Barlow Condensed', sans-serif;
        font-size: 2.6rem;
        color: #657ab3;
        line-height: 1em;
        position: relative;
        top: 7px;
        display: inline-block;
    }
    
    .bottom__image {
        margin-right: 10px;
        height: 24px;
        width: auto;
        display: inline-block;
    }
    
}

@media (min-width: 576px) and (max-width: 767.98px) {
    
    h1 {
        font-size: 3.2rem;
    }
    
    h2 {
        font-size: 3.2rem;
    }
    
    h3 {
        font-size: 3.2rem;
    }
    
    h4 {
        font-size: 1.8rem;
    }
    
    h5 {
        font-size: 1.8rem;
    }
    
    h6 {
        font-size: 3.2rem;
    }
    
    .navbar-brand__image {
        margin-bottom: 7px;
        height: 50px;
        width: auto;
    }
    
    .navbar__btn {
        position: absolute;
        right: 70px;
    }
    
    .header__image--layer {
        top: 0;
        left: 0;
    }

    .col-sm--margin-top {
        margin-top: 30px;
    }
    
    .sm--hidden {
        display: none;
    }

}

@media (min-width: 768px) {
    
    .services__heading-3 {
        min-height: 76px;
    }
    
}

@media (min-width: 768px) and (max-width: 991.98px) {
    
    h1 {
        font-size: 4rem;
    }
    
    h2 {
        font-size: 3.2rem;
    }
    
    h3 {
        font-size: 3.2rem;
    }
    
    h4 {
        font-size: 1.8rem;
    }
    
    h5 {
        font-size: 1.8rem;
    }
    
    h6 {
        font-size: 3.2rem;
    }
    
    .navbar-nav {
        display: none;
    }
    
    .navbar-brand__image {
        margin-bottom: 7px;
        height: 50px;
        width: auto;
    }
    
    .navbar__btn {
        position: absolute;
        right: 70px;
    }
    
    .header__image--layer {
        top: 0;
        left: 0;
    }
    
    .col-md--margin-top {
        margin-top: 30px;
    }

    .md--hidden {
        display: none;
    }

}

@media (max-width: 991.98px) {
    
    .navbar--custom {
        background-color: #ffffff !important;
        height: 80px !important;
        -webkit-box-shadow: 0px -12px 20px 0px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0px -12px 20px 0px rgba(0, 0, 0, 0.5);
        box-shadow: 0px -12px 20px 0px rgba(0, 0, 0, 0.5);
    }
    
    .sidebar {
        width: 100%;
        right: -100%;
    }
    
    .navbar__button {
        top: 16px;
        right: 15px;
    }
    
    .sidebar-close__fa {
        position: absolute;
        top: 30px;
        right: 37px;
    }
    
    .sidebar-list {
        text-align: center;
    }
    
    .navbar__span {
        font-size: 2rem;
        left: 150px;
    }
    
    .navbar--custom {
        background-color: #ffffff;
        transition: height ease-in-out .3s;
    }
    
    .header {
        margin-top: 60px;
        padding-top: 50px;
        height: auto;
    }

    .arrow {
        right: 15px;
        bottom: 25px;
    }

}

@media (min-width: 992px) {
    
    h1 {
        font-size: 5rem;
    }
    
    h2 {
        font-size: 3.2rem;
    }
    
    h3 {
        font-size: 3.2rem;
    }
    
    h4 {
        font-size: 1.8rem;
    }
    
    h5 {
        font-size: 1.8rem;
    }
    
    h6 {
        font-size: 3.2rem;
    }
    
    .sidebar {
        width: 100%;
        right: -100%;
    }
    
    .navbar-nav {
        position: absolute;
        left: 50%;
        transform: translate(-50%);
    }

    .hi {
        width: 100%;
    }

    .arrow {
        right: 30px;
        bottom: 30px;
    }
    
    .text-lg-justify {
        text-align: justify !important;
    }
    
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    
    .navbar-brand__image {
        margin-bottom: 7px;
        height: 60px;
        width: auto;
    }

    .navbar__button {
        right: 15px;
    }
    
    .sidebar-close__fa {
        position: absolute;
        top: 30px;
        right: 37px;
    }
    
    .sidebar-list {
        text-align: center;
    }
    
    .navbar__btn {
        position: absolute;
        right: 70px;
    }
    
    .navbar__span {
        font-size: 3.2rem;
        left: 200px;
    }
    
    .header {
        padding-top: 60px;
        height: auto;
    }
    
    .hi {
        margin-top: 100px;
    }
    
    .header__mask {
        margin-top: 50px;
    }
    
    .header__image--layer {
        top: 0;
        right: 0;
    }

    .col-lg--margin-top {
        margin-top: 30px;
    }

    .lg--hidden {
        display: none;
    }

}

@media (max-width: 1199.98px) {
    
    .navbar-brand {
        margin: 0;
        position: relative;
        top: 3px;
        left: 7px;
    }
    
}

@media (min-width: 1200px) {
    
    .navbar--custom {
        background-color: transparent;
        height: 120px;
        transition: height ease-in-out .3s;
    }
    
    .navbar-brand {
        margin: 0;
        position: relative;
        top: -5px;
        left: 7px;
    }
    
    .navbar--custom .navbar-brand__image {
        height: 100px;
        width: auto;
        transition: height ease-in-out .3s;
    }
    
    .navbar--custom .navbar-brand, .navbar--custom .navbar-nav li a {
        height: 120px;
        line-height: 120px;
    }
    
    .navbar--shrink {
        height: 50px;
        transition: height ease-in-out .3s;
        -webkit-box-shadow: 0px -12px 20px 0px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0px -12px 20px 0px rgba(0, 0, 0, 0.5);
        box-shadow: 0px -12px 20px 0px rgba(0, 0, 0, 0.5);
    }
    
    .navbar--shrink .navbar-brand__image {
        height: 40px;
        width: auto;
    }
    
    .navbar--shrink .navbar-brand {
        height: 50px;
        line-height: 50px;
        position: relative;
        top: -10px;
        left: 7px;
    }
    
    .navbar--custom .navbar__button {
        right: 0;
    }
    
    .navbar--shrink .navbar__button {
        top: 4px;
        left: auto;
        right: 0;
    }
    
    .sidebar-close__fa {
        position: absolute;
        top: 30px;
        right: 37px;
    }
    
    .navbar--shrink .navbar__btn {
        border-radius: 0;
    }
    
    .navbar--custom .navbar__span {
        font-size: 3.2rem;
        left: 300px;
    }
    
    .navbar--shrink .navbar__span {
        margin-top: -3px;
        font-size: 3.2rem;
        left: 150px;
    }
    
    .navbar--shrink .navbar__btn {
        margin-top: -12px !important;
    }
    
    .header {
        height: 540px;
    }
    
    .hi {
        margin-top: 250px;
    }
    
    .header__mask {
        margin-top: 100px;
    }
    
    .header__image--layer {
        top: 0;
        right: 0;
    }
    
    .header--small {
        height: 200px;
    }
    
    .header--small .hi {
        margin-top: 150px;
    }

    .col-xl--margin-top {
        margin-top: 30px;
    }
    
    .xl--hidden {
        display: none;
    }

}

@media (min-width: 1200px) {
    
    .navbar__btn {
        position: absolute;
        right: 70px;
    }
    
}

html, body {
    height: 100%;
    font-size: 62.5%;
}

body * {
    -moz-transition: width 0.3s ease-in-out;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    -o-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.body {
    background-color: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 500;
    line-height: 1em;
    position: relative;
}

h1 a, h1 a:hover, h1 a:focus, h2 a, h2 a:hover, h2 a:focus, h3 a, h3 a:hover, h3 a:focus {
    color: inherit;
    text-decoration: none;
}

h2 {
    margin-top: 15px;
}

p {
    margin-top: 16px;
    margin-bottom: 0;
    font-family: 'Mulish', sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    line-height: 2.4rem;
}

p:first-child {
    margin-top: 0;
}

section {
    position: relative;
}

section li {
    font-family: 'Mulish', sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
}

section .container {
    position: relative;
    z-index: 2;
}

strong {
    font-weight: 700;
}

.overflow-x {
    overflow-x: hidden;
}

.overflow-y {
    overflow-y: hidden;
}

.overflow-hidden {
    overflow: hidden;
}

.wrapper {
    margin: 0 auto;
    height: auto;
    max-width: 1920px;
    overflow-x: hidden;
}

.navbar--custom {
    z-index: 9999;
}

.menu-box li {
    font-family: 'Mulish', sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    color: #535353;
    position: relative;
}

.navbar__span {
    margin: 0;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 500;
    color: #e20613;
    line-height: 1em;
    position: absolute;
}

.hs {
    background: #ffffff url(images/hs.jpg) repeat-x bottom left;
}

.header {
    width: 100%;
}

.header__inner {
    z-index: 2;
    position: relative;
}

.header__heading-1 {
    margin-bottom: 30px;
    color: #657ab3;
}

.header p {
    font-size: 1.6rem;
    color: #606470;
}

.header__image {
    height: auto;
    max-width: 100%;
}

.header__mask {
    position: relative;
    z-index: 1;
}

.header__image--mask {
  object-fit: cover;
  -webkit-mask-image: url('images/mask.png'); /* obraz maski np. czarno-biały PNG */
  mask-image: url('images/mask.png');
  -webkit-mask-size: cover;
  mask-size: cover;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.header__image--layer {
    position: absolute;
    z-index: 0;
}

.content--padding {
    padding-top: 70px;
}

.content h2 {
    margin-bottom: 30px;
    color: #083a2b;
}

.content h3 {
    margin-bottom: 15px;
    color: #083a2b;
}

.content ol, .content ul {
    margin: 16px 0;
    padding: 0;
    color: #606470;
}

.content ol li {
    margin: 0 0 10px 17px;
    padding: 0 0 0 4px;
    font-size: 1.6rem;
    color: #606470;
    position: relative;
}

.content ul li {
    margin: 0 0 10px 12px;
    padding: 0 0 0 8px;
    font-size: 1.6rem;
    color: #606470;
    list-style-type: none;
    position: relative;
}

.content ul li:before {
    font-family: 'Font Awesome 5 Pro';
    font-size: 0.7rem;
    color: #606470;
    font-weight: bold;
    text-decoration: inherit;
    content: '\f111';
    position: absolute;
    top: 1px;
    left: -12px;
}


.services--padding {
    padding: 70px 0;
}

.services__heading-2 {
    margin-bottom: 30px;
    color: #657ab3;
}

.services__heading-3 {
    color: #657ab3;
}

.services p, .content p {
    font-size: 1.6rem;
    color: #606470;
}

.services__image {
    margin-bottom: 20px;
    height: 80px;
    width: auto;
}

.about {
    background-color: #657ab3;
}

.about--padding {
    padding: 70px 0;
}

.about__heading-2 {
    margin-top: 0;
    margin-bottom: 30px;
    color: #ffffff;
}

.about p {
    font-size: 1.6rem;
    color: #ffffff;
}

.about__image {
    height: auto;
    max-width: 100%;
}

.bottom {
    background: #ffffff url(images/bottom.jpg) repeat-x top left;
}

.bottom--padding {
    padding: 70px 0 35px 0;
}

.bottom__heading-2 {
    color: #657ab3;
}

.bottom__heading-3 {
    color: #657ab3;
}

.bottom p {
    font-size: 1.6rem;
    color: #606470;
}

.bottom .form__paragraph {
    color: #606470;
}

.footer--padding {
    padding: 0 0 30px 0;
    position: relative;
}

.footer p {
    font-size: 1.6rem;
    color: #606470;
}

.footer p a, .footer p a:focus {
    color: inherit;
    text-decoration: none;
}

.footer p a:hover {
    color: #657ab3 !important;
}

.gmap {
    background-color: #edf0f9;
    height: 400px;
    width: 100%;
    border: 0;
    display: block;
}

.bottom form {
    padding-top: 18px;
}

form {
    margin-top: 16px;
}

.form-control--custom {
    background-color: #edf0f9;
    font-family: 'Mulish', sans-serif;
    font-optical-sizing: auto;
    font-size: 1.6rem;
    line-height: normal;
    color: #606470;
    border: none;
    border-bottom: 1px solid #edf0f9;
    border-radius: 0;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    position: relative;
}

.form-control:focus {
    background-color: transparent;
    color: #edf0f9;
    border: none;
    border-bottom: 1px solid #edf0f9;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

input.form-control--custom, select.form-control--custom {
    padding-left: 15px;
    padding-right: 15px;
    height: 50px !important;
}

input::-webkit-input-placeholder {
    color: #606470 !important;
}
					
input:-moz-placeholder {
    color: #606470 !important;
}
					
input::-moz-placeholder {
    color: #606470 !important;
}
					
input:-ms-input-placeholder {  
    color: #606470 !important;
}

.textarea--custom {
    padding: 15px;
    resize: none;
}

textarea::-webkit-input-placeholder {
    color: #606470 !important;
}
					
textarea:-moz-placeholder {
    color: #606470 !important;
}
					
textarea::-moz-placeholder {
    color: #606470 !important;
}
					
textarea:-ms-input-placeholder {  
    color: #606470 !important;
}

.wpcf7-form.invalid .wpcf7-response-output {
    margin 10px 0;
    padding: 10px 15px;
    background-color: #8b0000;
    font-family: 'Mulish', sans-serif;
    font-optical-sizing: auto;
    font-size: 1.6rem;
    color: #ffffff;
    border: 0;
}

.wpcf7-form.sent .wpcf7-response-output {
    padding: 10px 15px;
    background-color: #008b21;
    font-family: 'Mulish', sans-serif;
    font-optical-sizing: auto;
    font-size: 1.6rem;
    color: #ffffff;
    border: 0;
}

.wpcf7-form.sent div.wpcf7-response-output:before, .wpcf7-form.invalid div.wpcf7-response-output:before {
    margin: 0 12px 0 0;
    font-family: 'Font Awesome 5 Pro';
    font-size: 26px/30px;
    font-weight: 400;
    vertical-align: middle;
    position: relative;
    top: -2px;
}

.wpcf7-form.sent div.wpcf7-response-output:before {
    content: '\f00c';
}

.wpcf7-form.invalid div.wpcf7-response-output:before {
    content: '\f00d';
}

span .wpcf7-not-valid {
    border: 2px solid #8b0000 !important;
}

span.wpcf7-not-valid-tip {
    font-family: 'Mulish', sans-serif !important;
    font-optical-sizing: auto;
    font-size: 1.6rem !important;
    color: #8b0000 !important;
}

.btn--custom {
    padding: 15px 20px;
    width: auto;
    min-width: 180px;
    font-family: 'Mulish', sans-serif;
    font-optical-sizing: auto;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: normal;
    border-radius: 30px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn--custom:hover, .btn--custom:focus {
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btn--gradient, .btn--gradient:focus {
    background: rgb(102, 189, 195);
    background: -moz-linear-gradient(0deg, rgba(200, 0, 12, 1) 50%, rgba(227, 6, 19, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(200, 0, 12, 1) 50%, rgba(227, 6, 19, 1) 100%);
    background: linear-gradient(0deg, rgba(200, 0, 12, 1) 50%, rgba(227, 6, 19, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c8000c", endColorstr="#e30613", GradientType=1);
    color: #ffffff;
}

.btn--gradient:hover {
    background: rgb(117, 199, 205);
    background: -moz-linear-gradient(0deg, rgba(227, 6, 19, 1) 50%, rgba(200, 0, 12, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(227, 6, 19, 1) 50%, rgba(200, 0, 12, 1) 100%);
    background: linear-gradient(0deg, rgba(227, 6, 19, 1) 50%, rgba(200, 0, 12, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e30613", endColorstr="#c8000c", GradientType=1);
    color: #ffffff;
}

.btn--wide {
    width: 100%;
}

.btn--margin-top {
    margin-top: 30px;
}

.row--margin-top {
    margin-top: 30px;
}

.row--margin-top-2x {
    margin-top: 60px;
}

.row--margin-top-05x {
    margin-top: 15px;
}

.bottom__col {
    margin-top: 5px;
}

.preloader {
    background-color: #ffffff;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
}

.preloader__inner {
    margin: -40px 0 0 -40px;
    height: 80px;
    width: 80px;
    border-radius: 50%;
    border: 10px solid #606470;
    border-top: 10px solid #657ab3;
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    animation: spin 2s linear 1;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.arrow {
    background: rgb(102, 189, 195);
    background: -moz-linear-gradient(0deg, rgba(200, 0, 12, 1) 50%, rgba(227, 6, 19, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(200, 0, 12, 1) 50%, rgba(227, 6, 19, 1) 100%);
    background: linear-gradient(0deg, rgba(200, 0, 12, 1) 50%, rgba(227, 6, 19, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c8000c", endColorstr="#e30613", GradientType=1);
    height: 66px;
    width: 66px;
    border: none;
    border-radius: 50%;
    position: fixed;
    z-index: 99999999;
    display: none;
}

.arrow__fa {
    font-size: 3rem;
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.arrow a {
    height: 70px;
    width: 70px;
    display: block;
}

.background-cover {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
}

.background-cover--ct {
    background-position: center top;
}

.background-cover--cc {
    background-position: center center;
}

.background-cover--cb {
    background-position: center bottom;
}

.background-cover--rb {
    background-position: right bottom;
}

.background-cover--lc {
    background-position: left center;
}

.background-cover--rc {
    background-position: right center;
}

.background-cover--rt {
    background-position: right top;
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.sidebar {
    padding: 0;
    background-color: #657ab3;
    height: 100vh;
    color: #ffffff;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all 0.3s;
    overflow-y: scroll;
}

.sidebar.active {
    right: 0;
}

.sidebar-close {
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    -webkit-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
    z-index: 2;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 998;
    opacity: 0;
    transition: all 0.1s ease-in-out;
}

.sidebar .sidebar-list {
    padding: 0;
    margin: 0;
    text-align: center;
    list-style-type: none;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.sidebar .nav-item {
    padding: 0;
    margin: 0;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 3rem;
    font-weight: 400;
    color: #ffffff;
}

.sidebar .nav-item a {
    padding: 10px 0;
    color: #ffffff;
    display: block;
}

.sidebar .nav-item a:hover, .sidebar .nav-item a:focus {
    color: #e9effd;
    text-decoration: none;
}

.sidebar-close__fa {
    font-size: 3rem;
    color: #ffffff;
}

.sidebar-close__fa:hover, .sidebar-close__fa:focus {
    color: #e9effd;
}

.sidebar .nav-item.active > a, .sidebar a[aria-expanded="true"] {
    color: #e9effd;
}

.sidebar a[data-toggle="collapse"] {
    position: relative;
}

.sidebar .dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.sidebar__inner {
    height: 100vh;
    width: 100vw;
    align-items: center;
    display: flex;
    position: fixed;
    z-index: 0;
}

.navbar__button {
    background-color: transparent;
    border: none;
    line-height: normal;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0 !important;
    position: absolute;
}

.nb__fa {
    font-size: 3rem;
    color: #657ab3;
}

.grecaptcha-badge {
    visibility: hidden;
}